<?php
public function import($repoID)
{
    return $this->loadExtension('devops')->import($repoID);
}

public function execGitfoxPipeline($job)
{
    return $this->loadExtension('devops')->execGitfoxPipeline($job);
}

public function importPipeline($repo, $remotePipeline)
{
    return $this->loadExtension('devops')->importPipeline($repo, $remotePipeline);
}

public function update($jobID, $job)
{
    return $this->loadExtension('devops')->update($jobID, $job);
}

public function updatePipeline($id, $repo, $remotePipeline)
{
    return $this->loadExtension('devops')->updatePipeline($id, $repo, $remotePipeline);
}

public function getTriggerConfig($job)
{
    return $this->loadExtension('devops')->getTriggerConfig($job);
}

public function isClickable($job, $action)
{
    return $this->loadExtension('devops')->isClickable($job, $action);
}
